{
    "key": "group_5ba0c48780e3d",
    "title": "Columned (Portfolio Type 2)",
    "fields": [
        {
            "key": "field_54cf8576bec0d",
            "label": "Layout Type",
            "name": "layout_type",
            "aria-label": "",
            "type": "select",
            "instructions": "In this portfolio type you can choose between variants of the heading information.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Default Layout",
                "centered": "Centered Content Layout"
            },
            "default_value": "default",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5ea5811e767fb",
            "label": "Gallery Position",
            "name": "gallery_position",
            "aria-label": "",
            "type": "select",
            "instructions": "Set gallery position in relation with item description.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "below-description": "Below description",
                "above-description": "Above description"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54cfc462777bb",
            "label": "Share and Like Position",
            "name": "share_and_like_position",
            "aria-label": "",
            "type": "select",
            "instructions": "This is applied only if you have allowed item sharing and portfolio likes.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "before": "Before gallery",
                "after": "After gallery"
            },
            "default_value": "before",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54cfdbd865d6e",
            "label": "Full-width Gallery",
            "name": "full_width_gallery",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Show gallery container in full-width size.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d0d51d9950d",
            "label": "Show Featured Image",
            "name": "show_featured_image",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Enable this option if you want to show the featured image above the post title.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_565eee77b12a7",
            "label": "Full-width Featured Image",
            "name": "fullwidth_featured_image",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Make this image full width, other elements will not be affected by this option.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d0d51d9950d",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_564d92c32776f",
            "label": "Title Position",
            "name": "title_position",
            "aria-label": "",
            "type": "select",
            "instructions": "You have chosen to show featured image for this item, this option allows you to set the position of title.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d0d51d9950d",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "before": "Before featured image",
                "after": "After featured image"
            },
            "default_value": "after",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_570f468d87a3b",
            "label": "Masonry Mode Gallery",
            "name": "masonry_mode_gallery",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Enable this option if you want to use masonry layout for gallery items which helps ordering the images, leaving no extra gaps.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-2"
            }
        ]
    ],
    "menu_order": 6,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905600
}
